html {
  background-color: #15191e;
}

body {
  background-color: #15191e;
}

p {
  font-size: 0.8em;
  color: #eeeeee;
}

.reply-aka-box {
  padding-left: 13px;
}

.app {
  background-color: #15191e;
}

#message-box-text-area {
  display: block;
  resize: none;
  overflow-y: hidden;
  border: 0;
  background-color: transparent;
  color: white;
  outline: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 0px;
  margin: 0px;
}

#message-box-reply {
  display: block;
  resize: none;
  overflow-y: hidden;
  border: 0;
  background-color: transparent;
  color: white;
  outline: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 0px;
  margin: 0px;
}

.my-modal {
  background-color: #15191e;
  padding: 0px;
  margin: 0px;
}

.modal-content {
  background-color: #15191e;
  padding: 0px;
  margin: 0px;
  overflow-x: : hidden;
  overflow-y: scroll;
}

.remove-spacing {
  margin: 0px;
  padding: 0px;
}

.form-contol {
  border: 0;
  outline: none;
}

.white-text {
  color: #eeeeee;
}

.avatar {
  width: 45px;
  height: 45px;
}

@media screen and (min-width: 800px) {
  .avatar {
    width: 70px;
    height: 70px;
  }
}

.avatar-big {
  width: 100px;
  height: 100px;
}

.avatar-column {
  width: 45px;
}

@media screen and (min-width: 800px) {
  .avatar-column {
    width: 70px;
  }
}

@media screen and (min-width: 800px) {
  p {
    font-size: 1em;
  }
}

.content-icon {
  width: 25px;
  height: 25px;
}

.content-message {
  color: #bfbfbf;
}

.content-message:hover {
  color: white;
}

.stream-content {}

.stream-content:hover {
  background-color: #0a0d0f;
  /* #0a0d0f */
}

.agora-link {
  color: white;
  text-decoration: none;
}

.agora-link:hover {
  color: #e68a00;
  text-decoration: none;
}

.agora-link-rt {
  color: gray;
  text-decoration: none;
}

.agora-link-rt:hover {
  color: #b3ffff;
  text-decoration: none;
  color: #ccffff;
  text-shadow:
    0 0 20px #66ffff,
    0 0 30px #00aaff;
}

.aka-link {
  color: white;
}

.aka-link:hover {
  color: pink;
}

.display-message-reply.vertical-line {
  border-left: 2px solid #d63384;
  min-height: 200%;
  overflow-y: visible;
  position: relative;
  left: 45%;
  top: 13px;
}

.vertical-line {
  border-left: 2px solid #d63384;
  min-height: 120%;
  height: 20px;
  overflow-y: visible;
  position: relative;
  left: 50%;
  top: 13px;
}

.reply-to-box {
  color: grey;
  text-decoration: none;
}

.reply-to-box:hover {
  color: pink;
  text-decoration: none;
}

.notification-icon-on {
  color: #f4a4c5;
  text-shadow:
    0 0 20px #cd1864,
    0 0 30px #e93f6a;
  filter: saturate(100%);
}

.notification-icon-off {
  color: white;
  font-size: 200px;
  width: 30px;
}

.notification-icon-on:hover {
  color: #ff3300;
  text-shadow:
    0 0 20px #cd1864,
    0 0 30px #e93f6a;
  filter: saturate(150%);
}

.notification-icon-off:hover {
  color: #f9d2e2;
  text-shadow:
    0 0 20px #cd1864,
    0 0 30px #e93f6a;
  filter: saturate(100%);
}

.like-button-box {
  color: grey;
}

.like-button-box:hover {
  color: red;
  text-shadow:
    0 0 20px #cd1864,
    0 0 30px #e93f6a;
}

.chat-button-box {
  color: grey;
}

.chat-button-box:hover {
  color: green;
  text-shadow:
    0 0 20px #1f7a1f,
    0 0 30px #c2f0c2;
}

.rocket-button-box {
  color: grey;
}

.rocket-button-box:hover {
  color: #ffaa00;
  text-shadow:
    0 0 20px #ffc34d,
    0 0 30px #ffd480;
}

.observed {
  background-color: pink;
}

.message-box-margin {
  margin-left: 0px;
  margin-right: 0px;
}

.aka-title {
  font-family: monospace;
  font-variant: small-caps;
  color: #ccffff;
  text-shadow:
    0 0 20px #66ffff,
    0 0 30px #00aaff;
}

.bar-icon {
  font-size: 1.5em;
}

.bar-rocket {
  margin-top: 7.5px;
}

@media screen and (min-width: 800px) {
  .bar-icon {
    font-size: 1.5em;
  }
}

.replies-info {
  border-style: solid;
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 0px;
  border-width: 1px;
  border-left: 0px;
  border-right: 0px;
  font-family: monospace;
}
